html,body{margin:0;padding:0;background:#39c url(/_pic/bg.gif);}
body{font-family:Tahoma,Verdana,Arial,Helvetica;}

.fleft{float:left;}.fright{float:right}.cleft{clear:left;}.cright{clear:right;}.cboth{clear:both;}
.bgleft{background-position:left;}.bgright{background-position:right;}.bgtop{background-position:top;}.bgbottom{background-position:bottom;}
.nowrap{white-space:nowrap;}
.talc{text-align:center;}

p,th,td,li,form,input,select,textarea{font-family:Tahoma,Arial;}
form{margin:0;padding:0;}
form,input,select,textarea{font-size:11px;color:#111;}
input,textarea,select{padding:2px 1px;background:#def;}
img{border:0;}
form{margin:0;padding:0;}
a{color:#fff;text-decoration:underline;}
a:hover{text-decoration:none;}
a.inv{background-color:#000;color:#69b;text-decoration:none;}
a.inv:hover{color:#000;background-color:#4ac;text-decoration:none;}
.inp{border:1px solid #111;border-left-style:dotted;border-right-style:dotted;}
.btn{color:#fff;background:#000;border:1px solid #39c;padding:1px 10px;}
.rd{background:none;}
.btn.low{padding:0 7px;}
.brdn{border:none;}
.brdl{border-left:1px dotted #7cf;}
.blr{color:#39c;}
.gr{color:#cef;}
.nw{white-space:nowrap;}
.ind47{padding-left:47px;text-indent:-47px;}
.shd{background-color:#39c;}
ul,ol{margin:0 0 0 15px;padding:5px 0;}
ul li{list-style-type:disc;margin-left:15px;padding:0;}
ol li{margin-left:15px;padding:0;}

form .w100,form td .w100{width:96%;}

.f0{font-size:0;line-height:0;}
.f1{font-size:1px;line-height:1px;}
.w0{width:0px;font-size:0;line-height:0;}
.w100{width:100%;}
.w15px{width:15px;font-size:0;line-height:0;}
.w20px{width:20px;font-size:0;line-height:0;}
.w50px{width:50px;}
.w100px{width:50px;}
.h0{height:0px;font-size:0;line-height:0;}
.h2px{height:2px;font-size:1px;line-height:1px;}
.h5px{height:5px;font-size:1px;line-height:1px;}
.h6px{height:6px;font-size:1px;line-height:1px;}
.h7px{height:7px;font-size:1px;line-height:1px;}
.h10px{height:10px;font-size:1px;line-height:1px;}
.h15px{height:15px;font-size:1px;line-height:1px;}
.h20px{height:20px;font-size:1px;line-height:1px;}
.mr5{margin-right:5px;}
.mb5{margin-right:5px;}
.mt3{margin-top:3px;}
.sml{font:bold 10px Arial;}

.page{width:1000px;margin:0 auto;}

.top{width:1000px;min-width:1000px;height:120px;}
.top a{font-size:13px;color:#333;}
.top-l{width:270px;height:120px;float:left;}
.top-r{width:730px;height:120px;float:right;clear:right;}
.top-r div{text-align:left;}
.logo{padding-top:34px;}
.logo small{font-size:11px;}
.logo,.logo a{font:bold 42px Impact,'Trebuchet MS',Arial;line-height:49px;letter-spacing:-1px;color:#f7f7f7;text-decoration:none;}
.logo span{color:#cef;}
.logo a img{width:190px;height:50px;background:url(/_pic/logo.gif) center center no-repeat;}

/*
.slogan{width:250px;padding-top:37px;margin-left:1px;font:21px 'Trebuchet MS';line-height:21px;color:#cef;float:left;}
.slogan div{width:31px;height:10px;font-size:0;line-height:0;float:left;}
.slogan span{font-size:29px;font-weight:bold;letter-spacing:-1px;}
.slogan b{font-weight:normal;color:#fff;}
*/
.slogan{width:245px;padding-top:34px;margin-left:1px;font:16px 'Trebuchet MS';line-height:18px;color:#cef;float:left;}
.slogan div{width:31px;height:10px;font-size:0;line-height:0;float:left;}
.slogan span{font-size:27px;font-weight:bold;letter-spacing:-1px;}
.slogan b{font-size:19px;font-weight:normal;color:#fff;}
.slogan p{margin:0;text-align:right;}

.bannt{margin:0 0 0 260px;padding:33px 0 0 0;}

.left{font-size:11px;text-align:left;color:#353535;line-height:14px;}
.left td,.left th{font-size:11px;line-height:14px;}
.left a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.left a.no{border-bottom:0;}
.left a:hover{text-decoration:none;border-bottom:1px dotted #39c;}
.left a.inv{color:#fff;border-bottom:0;}
.left a.inv:hover{color:#fff;border-bottom:0;}

.menu img{background:url(/_pic/arr.gif) 0 0 no-repeat;border:0;}
.menu .bvl{height:0px;font-size:0;line-height:0;border-top:1px dotted #7cf;margin:3px 0 2px 0;}
.menu .pnt {margin:0;padding:3px 0 3px 7px;text-indent:-7px;font:normal 19px Impact,Tahoma;color:#fff;}
.menu .pnt span{color:#69b;background-color:#f7f7f7;}
.menu .pnt a{color:#fff;text-decoration:none;border:0;}
.menu .pnt a:hover{color:#cef;}
.menu .pnt img{width:4px;height:7px;margin-right:0px;vertical-align:middle;background:url(/_pic/arr.gif);}
.menu .pnt2 {padding:2px 0 2px 7px;text-indent:-7px;font-size:12px;color:#aaa;}
.sub2 .sub2 .pnt2{font-size:11px;}
.sub2 .sub2 .sub2 .pnt2{font-size:10px;}
.menu .pnt2 span{color:#69b;background-color:#f7f7f7;}
.menu .pnt2 a{color:#cef;text-decoration:none;border-bottom:1px dotted #cef;}
.menu .pnt2 a:hover{color:#fff;border-bottom:0;}
.menu .pnt2 img{width:4px;height:7px;margin-right:0px;vertical-align:middle;background:url(/_pic/arr.gif);}
.sub2 {margin-left:12px;margin-bottom:10px;}
.sub2 .sub2{margin-bottom:5px;}

.roll{overflow:hidden;height:auto;}
.roll.opened{overflow:none;height:auto;}
.roll.closed{height:0;}

.middle{}

.path{padding:5px 0 10px 0;text-transform:lowercase;color:#111;}
.path a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.path a:hover{text-decoration:none;border-bottom:0;}
.path img{width:7px;height:7px;margin:0 5px;background:url(/_pic/path.gif) 0 0 no-repeat;}

.cont{text-align:left;color:#f3f3f3;}
.cont,.cont td,.cont th{font-size:12px;line-height:15px;}
.cont p{margin:5px 0 15px;}
.cont a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.cont a.no{border-bottom:0;}
.cont a.no:hover{border-bottom:0;}
.cont a:hover{text-decoration:none;border-bottom:1px dotted #39c;}
.cont a.inv{color:#4ac;border-bottom:0;}
.cont a.inv:hover{color:#000;border-bottom:0;}
h1,.title{font:normal 29px Impact,'Trebuchet MS',Arial;letter-spacing:-1px;color:#111;padding:0;margin:0 0 10px 0;}
h2,.ttl{font:normal 19px 'Trebuchet MS',Arial;letter-spacing:0px;color:#111;margin:5px 0 7px 0;}
h3{font:bold 15px 'Trebuchet MS',Arial;letter-spacing:0px;color:#111;margin:3px 0 3px 0;}
h3 a{line-height:22px;}
h4{font:bold 15px 'Trebuchet MS',Arial;letter-spacing:0px;color:#111;margin:0;padding:0 0 3px 0;}
h5{font:bold 14px 'Trebuchet MS',Arial;letter-spacing:0px;color:#111;margin:0;padding:0 0 2px 0}
h6{font:bold 14px 'Trebuchet MS',Arial;letter-spacing:0px;color:#111;margin:0;padding:0 0 2px 0}
hr{border:1px dotted #69b;border-top:1px dotted #111;margin:10px 0;}

.tbl,.cont table{border:0;border-top:1px solid #7cf;border-left:1px dotted #7cf;}
.tbl th,.cont table th{color:#fff;background-color:#28b;border:0;border-bottom:1px solid #7cf;border-right:1px dotted #7cf;padding-top:2px;padding-bottom:2px;}
.tbl td,.cont table td{border:0;border-bottom:1px dotted #7cf;border-right:1px dotted #7cf;}
.cont table.lay,.cont table.lay th,.cont table.lay td{border:0;background:none;}

.pics{padding:10px 0;clear:both;color:#cef;}
.pics .pic{width:155px;margin-right:10px;float:left;}
.pics .pic div{font-size:10px;}
.pics .bvl{clear:both;font-size:1px;height:5px;}

.pager{font-size:12px;line-height:16px;}
.pager span{background-color:#fff;color:#69b;border-bottom:1px solid #fff;}

.right{font-size:11px;text-align:left;color:#111;line-height:14px;}
.right td,.right th{font-size:11px;line-height:14px;}
.right a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.right a.no{border-bottom:0;}
.right a:hover{text-decoration:none;border-bottom:1px dotted #39c;}
.right a.inv{color:#fff;border-bottom:0;}
.right a.inv:hover{color:#fff;border-bottom:0;}

.bott{width:1000px;text-align:left;font:11px Tahoma;color:#727272;padding:30px 0;}
.bott-left{width:270px;float:left;}
.bott-left div{margin:0 40px;}
.bott-right{width:730px;float:right;}
.bott-right div{margin-right:70px;float:left;}
.bott a{color:#fff;}

.cr{font:bold 10px Arial;color:#111;text-align:left;padding-top:7px;}
.cr a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.cr a:hover{text-decoration:none;border-bottom:1px dotted #39c;}

.cnts{padding:5px 0;text-align:right;}

.err{color:#f30;}

.news-lst{}
.news-one{}
.news-pic{float:left;margin:0 10px 10px 0;}

.post-lst{}
.post-one{}
.post-pic{float:left;margin:0 10px 10px 0;}

.good-lst{}
.good-one{}
.good-price{font:normal 17px 'Trebuchet MS',Arial;letter-spacing:0px;color:#fff;}
.good-absent{font}
.good-pic{float:left;margin:0 10px 10px 0;}

.results{}
.results .info{color:#39c;background-color:#f7f7f7;padding:3px 5px;}
.results .result{}
.results .result h3 a{color:#fff;}
.results .context{margin-left:20px;}
.results .link{margin-left:20px;}
.results .link span{color:#fff;}
.results .link a{color:#000;}
.results .route{padding-bottom:1px;}
.results .route span{color:#fff;}

.saitika{width:100%;clear:both;}
.saitika div{position:relative;width:1px;}
.saitika a{position:absolute;top:-28px;left:-130px;}
.saitika a{-moz-opacity:0.20;-khtml-opacity:0.20;opacity:0.20;filter:alpha(opacity=20);}
.saitika a:hover{-moz-opacity:1;-khtml-opacity:1;opacity:1;filter:alpha(opacity=100);}

.links{width:900px;margin:15px auto 5px auto;font:bold 10px Arial;color:#ddd;padding:10px;border:1px dotted #269;clear:both;}
.links a{color:#cce;}

